@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800&display=swap');

#info #container_main {
  height: 100%;
  position: relative;
  overflow: hidden;
}

#info #notification-para {
  padding-top: 15px;
}

#info #container_main #main_bg_img {
  position: absolute;
  right: 0px;
  width: auto;
  height: 100vh;
}

#info #container_main #main_bg_img .mainbg {
    /* position: absolute; */
  ;
}

#info #container_main #main_bg_img .mainbg .bgimg {
  position: absolute;
  bottom: 0px;
}

#info #container_main #main_bg_img .mainbg .bgimg.shape3 {
  bottom: -424px;
  opacity: .8;
  right: -1024px;
  width: 1572px;
  z-index: 0;
}

#info #container_main #main_bg_img .mainbg .bgimg.shape2 {
  bottom: -600px;
  height: 920px;
  right: -1500px;
  width: 2772px;
  z-index: 0;
}

#info #container_main #main_bg_img .mainbg .bgimg.shape1 {
  bottom: -216px;
  opacity: .9;
  right: -1800px;
  width: 2200px;
}

#info #InfoPage-container {
  padding: 0%;
  overflow: hidden;
    /* max-width: 1440px; */
  margin: 0 auto;
  height: 100vh;
}

#info {
  background-color: #f7f7f7ab;
  max-width: 1440px;
  margin: auto;
}

#info .InfoPage-container {
  display: flex;
}

#info .top-bar {
  background-color: #000;
  height: 63px;
  display: flex;
  align-items: center;
  width: 100%;
  padding: 22px 0 21px 48px;
}

#info #info-question-icon {
  cursor: pointer;
}

#info .modal * {
  outline: none;
}

#info .top-bar a {
  width: 90px;
  height: 20px;
  color: #fff;
  text-decoration: none;
  display: flex;
  gap: 6px;
  justify-content: center;
  margin-left: -8px;
}

#info .back-txt {
  display: flex;
  align-items: center;
  font-size: 17px;
  line-height: 20px;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
}

#info .vertical-bar {
  width: 13px;
  background: linear-gradient(to bottom, #03A784 0%, #03A784 100%);
  height: 100%;
  overflow: auto;
  position: fixed;
  top: 0;
    /* max-height: 735px; */
  ;
}

#info .info-content {
  color: #000;
  font-size: clamp(0.9375rem, 0.9375rem + 0vw, 0.9375rem);
  padding-top: 19px;
  padding-right: 98px;
  text-align: right;
}

#info .info-content a {
  color: #0F2CBB;
  cursor: pointer;
  text-decoration: underline;
}

#info .styck-top-bar {
  width: 100%;
  height: 100%;
}

#info .left-container {
  padding-left: 115px;
}

#info .asthma-id-logo {
  padding-top: 24px;
  padding-bottom: 44px;
  padding-left: 115px;
}

#info .info-des {
  width: 447px;
  height: auto;
}

#info .info-des a {
  color: #0F2CBB;
  cursor: pointer;
  text-decoration: underline;
}

#info .info-des p {
  font-size: 14px;
  font-family: Montserrat, sans-serif;
  font-weight: 400;
  text-align: left;
  color: #000000;
  line-height: clamp(1.375rem, 1.544rem + -0.1878vw, 1.5rem);
}

#info .btn-readmore {
  display: none;
}

#info .btn-readmore a {
  color: #0f2cbb;
}

#info .btn-readmore a:hover,
  #info .btn-readmore a:active {
  text-decoration: none;
}

#info .start-Btn {
  border-radius: 5px;
  height: 40px;
  width: 138px;
  background-color: #0F2CBB;
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: clamp(0.9375rem, 0.8935rem + 0.1878vw, 1.0625rem);
  cursor: pointer;
  font-weight: 500;
  line-height: 20px;
}

#info .btn-container {
  padding: 42px 0 41px 0;
  z-index: 1;
  position: relative;
}

#info .footer-text {
  text-align: left;
  font-size: clamp(0.75rem, 0.75rem + 0vw, 0.75rem);
  color: #000000;
  font-family: Montserrat, sans-serif;
  line-height: clamp(1.125rem, 1.103rem + 0.0939vw, 1.1875rem);
  letter-spacing: 0.3px;
  padding-bottom: 257px;
  font-weight: 400;
}

#info .right-img-1 {
  height: 100%;
  width: 100%;
  position: absolute;
  background: transparent url('/content/dam/intelligentcontent/brands/asthmaidsg/us/en/Images/desktop/Group%206.svg') 0%  0% no-repeat padding-box;
  opacity: 0;
  top: -16%;
  left: 70%;
}

#info .right-img-2 {
  height: 100%;
  width: 100%;
  position: absolute;
  background: transparent url('/content/dam/intelligentcontent/brands/asthmaidsg/us/en/Images/desktop/Path%202.svg') 38% 0% no-repeat padding-box;
  opacity: 0;
  top: 35%;
  left: 14%;
  transform: translate(0%, -4%);
}

#info .right-img-3 {
  height: 100%;
  width: 100%;
  position: absolute;
  background: transparent url('/content/dam/intelligentcontent/brands/asthmaidsg/us/en/Images/desktop/Group%207.svg') 21%  0% no-repeat padding-box;
  opacity: 0;
  top: 53%;
  left: 48%;
  transform: translate(8%, -8%);
}

#info .Group-img {
  height: auto;
}

#info .left-info {
  position: relative;
}

#info .infoPage-right-logo-container {
  width: 100%;
  opacity: 1;
}

#info #info-question-icon {
  display: none;
}

#info .helpsupport-alert {
  display: none;
}

@media only screen and (max-width: 1200px) {
  #info .footer-text {
    padding-bottom: 16%;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  #info .styck-top-bar {
    background-position: bottom 0px right -321px,bottom -365px right -953px,bottom 69px right -725px;
  }
}

@media only screen and (max-width: 991px) {
  #info #container_main #main_bg_img {
    display: none;
  }

  #info .vertical-bar {
    display: none;
  }

  #info .infoPage-right-logo-container {
    display: none;
  }

  #info .info-des {
    width: auto;
        /* height: 210px; */
    ;
  }

  #info .left-info {
    display: block;
    margin: auto 31px;
  }

  #info .info-des p {
    font-size: 14px;
    letter-spacing: 0.07px;
    line-height: 24px;
  }

  #info .asthma-id-logo {
    padding: 22px 24px 31px 31px;
    display: flex;
    justify-content: space-between;
  }

  #info .left-container {
    padding-left: 0px;
    width: 321px;
    width: auto;
    margin-right: 10px;
  }

  #info #info-question-icon {
    display: flex;
    width: 19px;
    position: relative;
    top: 11px;
    height: 19px;
  }

  #info .info-content {
    display: none;
  }

  #info .top-bar {
    padding: 6px 0 4px 15px;
    height: auto;
  }

  #info .footer-text {
    padding-right: 15px;
  }

  #info .start-Btn {
    line-height: 16px;
  }

  #info .alert-container {
    background-color: #e6e8e9;
    display: flex;
    justify-content: space-between;
  }

  #info .help-support {
    padding: 20px 0 20px 30px;
    text-align: start;
  }

  #info .help-support p {
    font-size: 14px;
    line-height: 24px;
    font-weight: 500;
    font-family: Montserrat, sans-serif;
  }

  #info .close-icon {
    cursor: pointer;
    display: flex;
    align-items: center;
    margin-right: 35px;
    padding: 8px;
    position: relative;
  }

  #info .close-icon::before,
      #info .close-icon::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 3px;
    background-color: #58585a;
    top: 50%;
    transform: translateY(-50%);
  }

  #info .close-icon::before {
    transform: rotate(45deg);
  }

  #info .close-icon::after {
    transform: rotate(-45deg);
  }

  #info .helpsupport-alert {
    display: none;
  }

  #info #info-question-icon.infoBtnhide {
    display: none;
  }

  #info .helpsupport-alert.show-alert {
    display: block;
  }

  #info .back-txt {
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 1.4px;
  }

  #info .asthma-id-logo .link {
    height: 32px;
    width: 136px;
  }

  #info .btn-container {
    padding: 33px 0 41px 0;
  }

  #info .styck-top-bar {
    background: none;
  }

  #info #InfoPage-container {
    /* overflow: hidden; */
    height: 100%;
  }
}

@media only screen and (max-width: 374px) {
  #info .info-des p {
    margin-right: 42px;
  }

  #info .info-des {
    padding-right: 2px;
  }

  #info .footer-text {
    margin-right: 36px;
  }
}

/* experts-popup start */

#info .modal.cmp-modal__modalbox.modal-md .modal-box {
  width: 600px;
  height: auto;
  border-radius: 5px;
  /*pointer-events: auto;*/
  ;
}

#info .modal.cmp-modal__modalbox.modal-md.modal--visible {
  padding-top: 0px;
  background: #00000085;
  display: flex;
  backdrop-filter: blur(0px);
  cursor: auto;
   overflow: scroll;
  /*pointer-events: none;*/
  ;
}

#info .modal {
  -webkit-backdrop-filter: blur(0px);
}

#info .modal #modal-content {
  padding: 0%;
}

#info .modal .modal-box__content {
  padding: 0%;
}

#info .modal .modal-box__content .cmp-modal__title {
  margin: auto;
}

#info .modal-box .modal-box__content .modal__close {
  height: 19px;
  width: 19px;
  position: absolute;
  top: 23px;
  right: 22px;
  background-image: url(/content/dam/intelligentcontent/brands/asthmaidsg/us/en/Images/desktop/popup_close_icon.svg);
  background-position: 0px;
  background-size: 100%;
  background-repeat: no-repeat;
}

#info .modal-box .modal-box__content .modal__close span {
  display: none;
}

#info .modal #modal-content .popup-container {
  padding: 56px 59px 39px 53px;
}

#info .modal #modal-content .popup-container .wraper-content .experts-link {
  color: #3A9CDB;
  font-size: 16px;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
  text-align: left;
  line-height: 22px;
  letter-spacing: 0.19px;
}

#info .modal #modal-content .popup-container .wraper-content .popup-des {
  color: #000;
  font-size: 28px;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
  line-height: 39px;
  letter-spacing: 0.14px;
  text-align: left;
}

#info .modal #modal-content .popup-container .wraper-content .experts-des {
  padding-bottom: 24px;
  padding-top: 15px;
}

#info .modal #modal-content .popup-container .wraper-content .reference-des {
  padding-bottom: 23px;
  padding-top: 15px;
}

#info .modal #modal-content .popup-container .wraper-content .list-section p {
  color: #000;
  font-size: 15px;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
  line-height: 23.4px;
  letter-spacing: 0.07px;
  text-align: left;
}

#info .modal #modal-content .popup-container .wraper-content .list-section a {
  color: #0F2CBB;
  cursor: pointer;
  text-decoration: underline;
}

#info .modal #modal-content .popup-container .wraper-content .experts-list {
  height: auto;
  width: 487px;
}

@media only screen and (min-width: 992px) {
  #info .asthma-id-logo .link .infoPage-asthma-logo {
    cursor: pointer;
    max-width: 189px;
    width: 40%;
    height: 45px;
  }

  #info .footer-text {
    width: 469px;
  }
}

@media only screen and (max-width: 1200px) {
}

@media only screen and (max-width: 991px) {
  #info .asthma-id-logo .link .infoPage-asthma-logo {
    max-width: 136px;
    height: 32px;
  }

  #info .modal.cmp-modal__modalbox.modal-md .modal-box {
    width: 313px;
    height: auto;
    margin: 58px auto;
   
  }

  #info .modal-box .modal-box__content .modal__close {
    height: 10px;
    width: 10px;
    position: absolute;
    top: 15.5px;
    right: 11.5px;
  }

  #info .modal #modal-content .popup-container .wraper-content .experts-list {
    height: auto;
    width: 269px;
  }

  #info .modal #modal-content .popup-container {
    padding: 21px 26px 31px 18px;
  }

  #info .modal #modal-content .popup-container .wraper-content .experts-link {
    font-size: 14px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 0.91px;
  }

  #info .modal #modal-content .popup-container .wraper-content .popup-des {
    font-size: 22px;
    font-weight: 500;
    line-height: 26px;
    letter-spacing: -0.77px;
  }

  #info .modal #modal-content .popup-container .wraper-content .experts-des {
    padding-bottom: 22px;
    padding-top: 13px;
  }

  #info .modal #modal-content .popup-container .wraper-content .reference-des {
    padding-bottom: 22px;
    padding-top: 13px;
  }

  #info .modal #modal-content .popup-container .wraper-content .list-section p {
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0px;
  }
}

@media only screen and (max-width: 540px) {
  #info .modal-box .modal-box__content .modal__close .modal__closeIcon {
    display: block;
    height: 10px;
    width: 10px;
  }

  #info .modal-box .modal-box__content .modal__close {
    left: unset;
    background-color: unset;
    background: unset;
  }

  #info .modal-box .modal-box__content .modal__close .modal__closeLabel {
    display: none;
  }

  #info .modal {
    display: flex;
    overflow: scroll;
  }

  #info .modal * {
    outline: none;
  }
}

@media only screen and (max-width: 992px) {
  .cmp-selfcertification #popupmain .main .subhead {
    font-size: 22px;
    line-height: 26px;
    margin-top: 12px;
    margin-bottom: 20px;
    letter-spacing: -0.77px;
  }
}

/* refrence report popup */

@media only screen and (max-height: 700px) {
  #info .info-des {
    -webkit-box-orient: vertical;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    overflow: hidden;
  }

  #info .info-des.expandedText {
    -webkit-line-clamp: unset;
  }

  #info .btn-readmore {
    display: block;
  }

  #info .info-des.expandedText + .btn-readmore {
    display: none;
  }
}